# Applications



Plusieurs solutions pour installer des applications dans Mint:



#### Gestionnaire de logiciels



#### Gestionnaire de paquets Synaptic

Liste de tous les paquets installés sur le système:

```bash
$ dpkg --get-selections > mylist.list
```



#### Flatpak

https://flathub.org/

install flatpak
install gnome-software-plugin-flatpak



#### Snap

install snapd
sudo snap install <package>



#### Appimage

-Télécharger l'application

-La rendre exécutable `$ chmod a+x app*.AppImage`

-La lancer `$ ./Subsurface*.AppImage

https://github.com/TheAssassin/AppImageLauncher